
/* Class = "NSWindow"; title = "Préferences"; ObjectID = "5"; */
"5.title" = "Préferences";

/* Class = "NSButtonCell"; title = "Gauche"; ObjectID = "105"; */
"105.title" = "Gauche";

/* Class = "NSButtonCell"; title = "Haut"; ObjectID = "106"; */
"106.title" = "Haut";

/* Class = "NSButtonCell"; title = "Bas"; ObjectID = "114"; */
"114.title" = "Bas";

/* Class = "NSButtonCell"; title = "Droite"; ObjectID = "115"; */
"115.title" = "Droite";

/* Class = "NSButtonCell"; title = "Fermer"; ObjectID = "149"; */
"149.title" = "Fermer";

/* Class = "NSTextFieldCell"; title = "100 %"; ObjectID = "151"; */
"151.title" = "100 %";

/* Class = "NSTextFieldCell"; title = "Verticale :"; ObjectID = "152"; */
"152.title" = "Verticale :";

/* Class = "NSTextFieldCell"; title = "Horizontale :"; ObjectID = "153"; */
"153.title" = "Horizontale :";

/* Class = "NSTextFieldCell"; title = "Couleur des lignes :"; ObjectID = "155"; */
"155.title" = "Couleur des lignes :";

/* Class = "NSButtonCell"; title = "Autoriser la coloration/décoloration par un raccourci clavier "; ObjectID = "156"; */
"156.title" = "Autoriser la coloration/décoloration par un raccourci clavier ";

/* Class = "NSTextFieldCell"; title = "Couleur des lignes :"; ObjectID = "159"; */
"159.title" = "Couleur des lignes :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "160"; */
"160.title" = "Radio";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "161"; */
"161.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Hot Key"; ObjectID = "asP-SA-4Xt"; */
"asP-SA-4Xt.title" = "Raccourcis clavier";

/* Class = "NSTextFieldCell"; title = "Screen Simulation"; ObjectID = "kt2-QX-oUa"; */
"kt2-QX-oUa.title" = "Simulation de l'écran";

/* Class = "NSTextFieldCell"; title = "Guidelines Controller Position"; ObjectID = "nRu-Bs-jv3"; */
"nRu-Bs-jv3.title" = "Position du contrôleur de ligne de repérage";

/* Class = "NSTextFieldCell"; title = "Ruler Transparency"; ObjectID = "w7y-5m-G3u"; */
"w7y-5m-G3u.title" = "Transparence des règles";
